# Interface IOverviewRulerExtension

All Known Implementing Classes:
  `OverviewRuler`

public interface IOverviewRulerExtension
Extension interface for `IOverviewRuler`.

Allows to set whether to use saturated colors in the overview ruler.

Since:
  3.8
See Also:
  - `IOverviewRuler`

## Method Summary

Modifier and Type
Method
Description
`void`
`setUseSaturatedColors(boolean useSaturatedColors)`
Sets whether to use saturated colors in the overview ruler.

## Method Details

### setUseSaturatedColors

void setUseSaturatedColors(boolean useSaturatedColors)
Sets whether to use saturated colors in the overview ruler.

The initial value is defined by the ruler implementation.

Parameters:
  `useSaturatedColors` - `true` if saturated colors should be used, `false` otherwise